<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Can't you take a ______ and leave me alone?</text><choice_g><choice correct="y">hint</choice></choice_g></item>
<item><text>Did the senator deliberately mislead the ______?</text><choice_g><choice correct="y">press</choice></choice_g></item>
<item><text>I will not tell a ______ about this.</text><choice_g><choice correct="y">soul</choice></choice_g></item>
<item><text>I opened the ______ to take out some orange juice.</text><choice_g><choice correct="y">refrigerator</choice></choice_g></item>
<item><text>What you have told us puts a different ______ on the situation.</text><choice_g><choice correct="y">complexion</choice></choice_g></item>
<item><text>There was a fear that the club might go out of ______ for lack of support.</text><choice_g><choice correct="y">existence</choice></choice_g></item>
<item><text>The movement is deeply divided and lacks clear ______.</text><choice_g><choice correct="y">leadership</choice></choice_g></item>
<item><text>The Senate accepted the ______ and the bill was eventually passed.</text><choice_g><choice correct="y">amendment</choice></choice_g></item>
<item><text>I'm good at cooking. I had a good ______.</text><choice_g><choice correct="y">teacher</choice></choice_g></item>
<item><text>It poured with ______ all afternoon.</text><choice_g><choice correct="y">rain</choice></choice_g></item>
</body>
</exercise>
</batch>

